Censure:
  c1:
    id: 1
    mot:  merde
    remplacement: "****"
  c2:
    id: 2
    mot:  salope
    remplacement: "****"
  c3:
    id: 3
    mot:  pute
    remplacement: "****"
  c4:
    id: 4
    mot:  connard
    remplacement: "****"
  c5:
    id: 5
    mot:  conard
    remplacement: "****"
  c6:
    id: 6
    mot: conne
    remplacement: "****"
  c7:
    id: 7
    mot:  ta gueule
    remplacement: "****"
  c8:
    id: 8
    mot:  "jt'emmerde"
    remplacement: "****"
  c9:
    id: 9
    mot:  enculé
    remplacement: "****"
  c10:
    id: 10
    mot:  salop
    remplacement: "****"
  c11:
    id: 11
    mot:  connasse
    remplacement: "****"
  c12:
    id: 12
    mot:  pétasse
    remplacement: "****"
  c13:
    id: 13
    mot:  putain
    remplacement: "******"
  c14:
    id: 14
    mot:  ccul
    remplacement: "**"
  c15:
    id: 15
    mot:  bite
    remplacement: "***"
  c16:
    id: 16
    mot:  chatte
    remplacement: "****"
  c17:
    id: 17
    mot:  foutre
    remplacement: "****"
  c18:
    id: 18
    mot:  juif
    remplacement: "****"
  c19:
    id: 19
    mot:  negre
    remplacement: "****"
  c20:
    id: 20
    mot:  arabe
    remplacement: "****"
  c21:
    id: 21
    mot: AnnecyByNight
    remplacement: <a href="http://www.annecybynight.net"  target="_parent" >AnnecyByNight</a>
  c22:
    id: 22
    mot:  race
    remplacement: "****"
  c23:
    id: 23
    mot:  faire foutre
    remplacement: "**** ****"
  c24:
    id: 24
    mot:  faire mettre
    remplacement: "**** ****"
  c25:
    id: 25
    mot:  pédé
    remplacement: "****"
  c26:
    id: 26
    mot:  pédale
    remplacement: "****"
  c27:
    id: 27
    mot:  tantouse
    remplacement: "****"
  c28:
    id: 28
    mot:  pedale
    remplacement: "****"
  c29:
    id: 29
    mot:  tapette
    remplacement: "****"
  c30:
    id: 30
    mot:  tafiole
    remplacement: "****"